body{
    background-color: rgb(61, 60, 60);
}
table{
    border: 2px solid rgb(151, 150, 150);
    margin: 0 auto;
}

thead{
    background-color: black;
    height: 50px;
    color: white;
    font-size: large;
}

td{
    background-color: gray;
    width: 200px;
    color:white;
    height: 25px;
    padding: 10px;
    text-align: center;
}